aboutsummaryrefslogtreecommitdiff
path: root/bin/fgscr
diff options
context:
space:
mode:
Diffstat (limited to 'bin/fgscr')
-rwxr-xr-xbin/fgscr4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/fgscr b/bin/fgscr
index 084f7b66..b95a2d84 100755
--- a/bin/fgscr
+++ b/bin/fgscr
@@ -1,4 +1,4 @@
#!/bin/sh
# Find all the Git repositories in a directory and scrub them all
-hash gscr || exit
-find "${@:-.}" -name '*.git' -type d -exec gscr {} +
+command -v gscr >/dev/null || exit
+find "${@:-.}" -name '*.git' -type d -exec gscr {} \;